Package org.eclipse.cdt.core.cdtvariables

# Interface ICdtVariablesContributor

public interface ICdtVariablesContributor

## Method Summary

Modifier and Type
Method
Description
`ICdtVariable`
`getVariable(String name, ICdtVariableManager provider)`
`ICdtVariable[]`
`getVariables(ICdtVariableManager provider)`

## Method Details

### getVariable

ICdtVariable getVariable(String name, ICdtVariableManager provider)

### getVariables

ICdtVariable[] getVariables(ICdtVariableManager provider)